<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<!-- Time-stamp: "2003-08-26 16:16:28 gildea" -->
<html>
<head>
<title>Tech Squares Class Lessons</title>
<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">
<style type="text/css"> <!--
  body { color: black; background-color: white }
  h1   { text-align: center }
  .reg { font-size: smaller; vertical-align: top }
  img  { float: right; border-width: 0 }
  br   { clear: both }
  -->
</style>
</head>

<body bgcolor="#ffffff">
<h1 align="center">Tech Squares Class Lessons</h1>
<p>
These are the definitions of the calls taught in class each week.
<p>
Our square dance class
covers the Callerlab Basic, Mainstream, and Plus programs.
<p>
These definitions are not the
<a href="http://www.callerlab.org/programs/lists.asp">
official Callerlab definitions</a>.&nbsp;
These definitions are in general more readable and
in some cases more accurate; in other cases accuracy has been
sacrificed for clarity.&nbsp;
Some definitions had to be changed to
prevent forward references with our teaching order.&nbsp;
They were written by club members Stephen Gildea and Linda Resnick
during the Spring 1995 class.&nbsp;
The teaching order was re-done Spring 1998 by Ted Lizotte,
our club caller.
<p>
<strong>Don't try to print the HTML documents!</strong>&nbsp;
HTML wasn't designed for fine typesetting.&nbsp;
Download the Acrobat<small class="reg">&reg;</small> versions
(select a <samp>.pdf</samp> link below) and print them, instead.&nbsp;
They were created with
<a href="http://www.latex-project.org/">LaTeX</a>,
a high-quality typesetting system.

<p>
<a href="http://www.adobe.com/prodindex/acrobat/readstep.html">
 <!--getacro.gif image Copyright by Adobe, used by permission-->
 <img src="getacro.gif" width="88" height="31" alt="Get Acrobat Reader" 
 align="right" border="0"></a>
Acrobat Reader software is available as a browser plug-in and as
the standalone program <em>acroread</em>.&nbsp;
On Athena at MIT, <em>acroread</em> is in the "acro" locker.&nbsp;
You can also view with Ghostscript, using a front end such as
<em>gv</em> (in the "sipb" locker).
<br clear="all">

<!--
<p>
Definitions will be posted here shortly after they are taught.&nbsp;
Printed copies will be available at Tech Squares the next week.
 -->

<p>
<ul>
<li><a name="l1" href="lesson1.html">Definitions for Week 1</a>
 (printable version: <a href="lesson1.pdf"><samp>lesson1.pdf</samp></a>&nbsp;
  Print as two sides of a single sheet.)
<li><a name="l2" href="lesson2.html">Definitions for Week 2</a>
 (printable version: <a href="lesson2.pdf"><samp>lesson2.pdf</samp></a>)
<li><a name="l3" href="lesson3.html">Definitions for Week 3</a>
 (printable version: <a href="lesson3.pdf"><samp>lesson3.pdf</samp></a>)
<li><a name="l4" href="lesson4.html">Definitions for Week 4</a>
 (printable version: <a href="lesson4.pdf"><samp>lesson4.pdf</samp></a>)
<li><a name="l5" href="lesson5.html">Definitions for Week 5</a>
 (printable version: <a href="lesson5.pdf"><samp>lesson5.pdf</samp></a>)
<li><a name="l6" href="lesson6.html">Definitions for Week 6</a>
 (printable version: <a href="lesson6.pdf"><samp>lesson6.pdf</samp></a>)
<li><a name="l7" href="lesson7.html">Definitions for Week 7</a>
 (printable version: <a href="lesson7.pdf"><samp>lesson7.pdf</samp></a>)
<li><a name="l8" href="lesson8.html">Definitions for Week 8</a>
 (printable version: <a href="lesson8.pdf"><samp>lesson8.pdf</samp></a>)
<li><a name="l9" href="lesson9.html">Definitions for Week 9</a>
 (printable version: <a href="lesson9.pdf"><samp>lesson9.pdf</samp></a>)
<li><a name="l10" href="lesson10.html">Definitions for Week 10</a>
 (printable version: <a href="lesson10.pdf"><samp>lesson10.pdf</samp></a>)
<li><a name="l11" href="lesson11.html">Definitions for Week 11</a>
 (printable version: <a href="lesson11.pdf"><samp>lesson11.pdf</samp></a>)
<li><a name="l12" href="lesson12.html">Definitions for Weeks 12 and 13</a>
 (printable version: <a href="lesson12.pdf"><samp>lesson12.pdf</samp></a>)
<p>
<li><a name="toc" href="contents.html">Calls by Week</a>
 (printable version: <a href="contents.pdf"><samp>contents.pdf</samp></a>)
<li><a name="li" href="lesson-index.html">Call Definition Index</a>
<!-- for the weeks listed above -->
 (printable version: <a href="lesson-index.pdf"><samp>lesson-index.pdf</samp></a>)
</ul>
<p>
<small>Acrobat is a trademark of Adobe Systems Incorporated.</small>
<hr>
<p>
Up to <a href="../">Tech Squares main page</a>
<img src="http://web.gildea.com/stephen/counters/tech-squares-lessons.gif"
 width="1" height="1" alt="" suppress="true">
</body>
</html>
